/*
 Theme Name:   Divi Child
 Theme URI:    /divi-child/
 Description:  Child Theme of Divi 
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         responsive-layout, accessibility-ready
 Text Domain:  divi-child
*/

@import url("../Divi/style.css");


/* === Header === */
#top-menu-nav>ul>li>a:hover{
    color: #666 !important;
    opacity: 1 !important;
}

.homepage-slider h2{
    font-size: 50px;
    font-weight: bold;
    line-height: 45px;
}

.homepage-slider h3{
    font-size: 28px;
    padding-bottom: 5px;
}

.et_pb_slide_title{
	background:url(/wp-content/uploads/2018/07/bg-header-title2-1.png) no-repeat center;
	padding:25px 0 30px 0;
}

.box-quote hr{border-bottom:1px #e92731 solid; width:50%; margin-bottom:12px;}
.box-quote .phone-link{color:#fff; background:#e92731; padding:5px 30px; border-radius:15px;margin:0 5px;}

/* Fixes issue involving navigation breaking */
@media (max-width: 1280px) and (min-width: 981px) {
    .et_menu_container {
        width: 95%;
    }
    
    #top-menu li {
        padding-right: 15px;
    }
        #top-menu li a {
            font-size: 14px !important;
        }
}

/* ========== media queries ==================*/


@media (max-width: 370px){
    .homepage-slider h2{
        font-size: 36px;
        line-height: 32px;
    }

    .homepage-slider h3{
        font-size: 20px;
    }
}

@media (min-width: 768px){
.home-boxes div{
 display: flex !important;
}
	
  #home_about .flex-container{
	display:flex;
  }
  #home_about .flex-container .text{
	  margin:0 0 0 30px;
  }
}


@media (min-width: 1024px){
	
    .homepage-slider .et_pb_text_overlay_wrapper{
        max-width: 500px;
    }
   .et_pb_slide_description .et_pb_slide_title,
   .et_pb_column_1_4 .et_pb_slider_fullwidth_off h2, .et_pb_slide_description h2.et_pb_slide_title	{
      padding:45px 0 48px 0;
   }
}


@media (max-width: 1374px) {

    .text-banner .et_pb_slide_description,
    .text-banner .et_pb_slide_description {
        padding-top: 40px !important;
        padding-right: 8% !important;
        padding-bottom: 40px !important;
        padding-left: 8% !important;
    }
}

/*====fix========*/
@media (max-width: 980px){
  .et_pb_slide_description .et_pb_slide_title,
.et_pb_column_1_4 .et_pb_slider_fullwidth_off h2, .et_pb_slide_description h2.et_pb_slide_title	{
    font-weight: 900 !important;
  }
}

/* --- Gallery Adjustments --- */
.gallery-slider-adjust {
    height: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
}
    .gallery-slider-adjust .et_pb_gallery_items {
        height: 100%;
        display: flex;
        align-items: center;
    }

@media (max-width: 500px) {
    .gallery-slider-adjust {
        height: 250px;
    }
}

/* ======================= */
/* === General Changes === */
/* ======================= */

#top-header .container {
    padding-top: 0;
}
#et-info-phone{
	padding: 10px 0 0 0;
	display: block;
	font-size:18px;
}

#home_about .flex-container .image{
	  text-align:center;
	  padding:0 0 30px 0;
}
.home-boxes{
min-height: 283px;
display: flex;
justify-content: center;
flex-direction: column;
text-align: center;

	
}
.home-boxes h3{
	align-self: center;
	padding:0 0 0 10px;
}

.home-boxes div{
 display: block;
align-self: center;
flex-direction: row;
justify-content: space-between;
margin: 0 auto;
	
}
.home-boxes .innerBox{
	width:80%
}

.home-boxes .innerBox img{
    height: 100%;
}

.menu-item-311{
	background: linear-gradient(#fff, #ccc);
    display: block;
    padding: 13px 20px 0 20px;
    margin: 0;
}

.menu-item-311 a{
	color:#000 !important;
}

.home-bottom-box{
	background:rgba(230,230,230,0.8);
	padding:30px;
	text-align:center;
	border-radius:10px;
}
.home-bottom-box .box-text{
	font-size:18px;
	font-weight:bold;
	padding:10px 30px;
}

.home-bottom-box .bt{
	background: #fff;
	padding: 5px 40px;
	text-align: center;
	border-radius: 20px;
	color: #000;
	margin: 10px 0;
	display: inline-flex;
	font-weight:bold;
	text-transform:uppercase;
}
.home-bottom-box .bt:hover{
	background: #eee;
}


.home-bottom-box .bt a{
	color:#000;
}

.slide-01{  }
.slide-01 .l1{ 
	font-size:30px; 
	 font-weight:bold;
}
.slide-01 .l2{
 font-size:40px;
 padding:30px 0;
 font-weight:bold;
}
.slide-01 .l2 span{
 font-size:75px;
 font-weight:bold;
}
.slide-01 .bt-learn{
  color: #000;
  background: #fff;
  padding: 4px 40px;
  border: 2px #f00 solid;
}
.slide-w1 .et_pb_text_overlay_wrapper{ 
	/*width:60%;*/
	border-radius:10px !important;
}

#custom_html-2{
	padding:0 0 0 30px;

}

.fax,
.phone,
.location{ position:relative;margin: 10px 0;}

.fax:before,
.phone:before,
.location:before{
font-family: FontAwesome;
color: #fff;
font-size: 20px;
margin-top: 5px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: -35px;
padding: 0 5px;
width: 22px;
display: inline-block;
overflow: hidden;
top: -2px;
position: absolute;}

.fax:before{
	content: "\f1ac";
}

.phone:before{
	content: "\f095";
}

.location:before{
	content: "\f276";
}

.quote-form textarea{
    font-family: 'Open Sans' !important;
}

/* === Footer Content === */
.footer-quote hr{border-bottom:1px #fff solid; width:30%; margin-bottom:12px;}
.footer-quote .phone-link{color:#000; background:#fff; padding:5px 30px; border-radius:15px;margin:10px 5px; display:inline-block; min-width:200px;}
.et_pb_widget{
    width: 100%;
}

.footer-form div.wpforms-container-full .wpforms-form .wpforms-field{
    padding: 0 0 15px 0;
}

.footer-form div.wpforms-container-full .wpforms-form .wpforms-submit-container {
    padding: 0;
}

.footer-form input, .footer-form textarea{
    background: #252525 !important;
    border: none !important;
    border-radius: 0 !important;
    color: #fff !important;
    font-family: 'Open Sans' !important;
}

.footer-form button{
    background: linear-gradient(#fff, #ccc) !important;
    color: #000 !important;
    border: none !important;
    Width: 100% !important;
	font-weight:bold;
} 

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active){
    .home-boxes{
        display: block;
        position: relative;
    }
    
    .home-boxes .innerBox{
        width: 100%;
        justify-content: center;
        padding: 15px;
    }
    
    .home-boxes div{
        align-self: auto;
    }
    
    .home-boxes div:first-child{
        top: 80px;
    }
}










	